@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
.higashihie-page #sub-navi ul li.active > a {
  line-height: 1.2;
}
.higashihie-page #sub-navi ul li.active > a span {
  display: block;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 1pt;
  line-height: 1;
}

/* plan */
.higashihie-page .akihabana_box {
  width: 500px;
}
.higashihie-page .akihabara_plan_img06 {
  max-width: 500px;
}

/* spec-service */
.box {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #c9c9c9;
}
.box-col02 .box_item {
  width: calc((100% - 25px) / 2);
}
.box_heading {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
  border-bottom: 1px solid #c9c9c9;
}
.box_inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 25px;
}
.box_item {
  display: flex;
  flex-direction: row;
  gap: 0 10px;
}
.box_item_imgwrap {
  flex: 1;
}
.box_item_imgwrap > img {
  display: block;
  width: 100%;
}
.box_item_txt {
  width: 50%;
  font-size: 15px;
  line-height: 1.5;
}

/* spの設定 */
@media screen and (max-width:640px) {
  /* 全体の設定 */
  .higashihie-page .akihabana_box {
    width: 100%;
  }

  /* spec-service */
  .box-col02 .box_item {
    width: 100%;
  }
  .box_inner {
    flex-direction: column;
    gap: 25px 0;
  }
  .box_item {
    flex-direction: column;
    gap: 10px 0;
  }
  .box_item_txt {
    width: 100%;
  }
}